/* ********************** */

/* ----- GENERAL STYLE---- */

/* ********************** */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    font-size: 1vw;
    direction: rtl;
    font-family: 'Heebo', sans-serif;
    scroll-behavior: smooth;
}

/* border-radius */

.BR2rem {
    border-radius: 2rem;
}

.BR1rem {
    border-radius: 1rem;
}

.BR50 {
    border-radius: 50%;
}

/* border-radius end */

/* display */

.displayFlex {
    display: flex;
}

/* display end */

/* colors */

.orangeBg,
.VMorange a:hover:after,
.activeorange:after,
.seniors-h2:after {
    background-color: #F7A64A;
}

.blueBg,
.VMblue a:hover:after,
.activeblue:after,
.about-us h2:after,
.on-project .h2:after {
    background-color: #00BFB7;
}

.greenBg,
.VMgreen a:hover:after,
.activegreen:after,
.project-h2:after {
    background-color: #99cc00;
}

.orangeCl {
    color: #F7A64A;
}

.blueCl {
    color: #00BFB7;
}

.greenCl,
.myBtn {
    color: #99cc00;
}

/* colors end*/


#floating-nav {
    position: fixed;
    background: #FFFFFF;
    width: 100%;
    z-index: 9999;
    transition: all .36s linear;
}

#floating-nav.active {
    top: 0;
}

#floating-nav #header {
    opacity: 0;
    transition: all .3s linear;
}

#floating-nav.active #header {
    opacity: 1;
}

/* ********************** */

/* ----- HEADER STYLE---- */

/* ********************** */

#header {
    padding: 0rem 14rem;
}

.header-image {
    flex: 2.5;
}

.header-image img {
    width: 80%;
    max-width: 100%;
}

.vertical-menu {
    flex: 5;
    justify-content: space-evenly;
    padding-top: 1.5rem;
}

.vertical-menu a {
    text-decoration: none;
    color: #707070;
    font-size: 1.2rem;
    letter-spacing: -0.06rem;
}

.VMorange a:hover:after,
.VMblue a:hover:after,
.VMorange a:hover:after,
.activegreen:after,
.activeblue:after,
.activeorange:after {
    content: "";
    display: block;
    height: 0.18rem;
    margin: 0 auto;
}




.header-btn {
    flex: 1.5;
    text-align: left;
    padding-top: 0.8rem;
}

.header-btn .blue,
.header-btn .orange,
.header-btn .green {
    padding: 0.6rem 2rem;
    color: white;
    border-style: none;
    font-size: 1rem;
    cursor: pointer;
    transition: all 0.3s linear;
}

.header-btn .blue {
    background: #00BFB7;
    border: 0.1rem solid #00BFB7;
}

.header-btn .blue:hover {
    background: white;
    color: #00BFB7;
    border: 0.1rem solid #00BFB7
}

.header-btn .orange {
    background: #F7A64A;
    border: 0.1rem solid #F7A64A;
}

.header-btn .orange:hover {
    background: white;
    color: #F7A64A;
    border: 0.1rem solid #F7A64A
}

.header-btn .green {
    background: #99cc00;
    border: 0.1rem solid #99cc00;
}

.header-btn .green:hover {
    background: white;
    color: #99cc00;
    border: 0.1rem solid #99cc00
}

/* ********************** */

/* ----- FOOTER STYLE---- */

/* ********************** */

#footer {
    padding: 3rem 14rem;
}

.footer-right-icons {
    flex: 2.5;
}

.footer-right-icons .fab {
    background: #CCCDCF;
    font-size: 1.2rem;
    padding: 0.8rem;
    border-radius: 4rem;
    color: white;
    margin: 0.5rem 1rem 0;
}

.hover1 .fab:hover {
    background: #00BFB7;
}

.hover2 .fab:hover {
    background: #F7A64A;
}

.hover3 .fab:hover {
    background: #99cc00;
}

.fa-facebook-f {
    width: 14%;
    text-align: center;
}

.footer-left-content {
    flex: 1.5;
}

.footer-left-content h2 {
    font-size: 0.7rem;
    padding-top: 1.4rem;
    text-align: left;
    color: #707070;
}

.footer-menu {
    padding-left: 2rem;
}

/* ********************** */

/* ----- FORM STYLE---- */

/* ********************** */

#form {
    width: 100%;
    flex-direction: column;
    align-items: center;
    color: white;
    padding: 2rem;
}

#form input::placeholder {
    color: white;
    font-size: 1.4rem;
    text-align: center;
    padding: 0;
}

#form p input {
    background: transparent;
    border: 1px solid white;
    border-radius: 0.8rem;
    padding: 1rem 4rem;
    margin-bottom: 1.5rem;
    text-align: center;
    color: white;
    font-size: 1rem;
    font-family: inherit;
    outline: none;
}

#form h2 {
    padding-bottom: 1rem;
    font-size: 2.6rem;
    font-weight: 400;
    color: white;
}

.formButton1,
.formButton2,
.formButton3 {
    background: white;
    font-size: 1.2rem;
    font-family: inherit;
    font-weight: 600;
    border-radius: 3rem;
    border-style: none;
    padding: 0.8rem 4rem;
    cursor: pointer;
    transition: all 0.2s linear;
    border: 0.1rem solid white;
}

.formButton1:hover {
    background: #00BFB7;
    color: white;
    border: 0.1rem solid white;
}

.formButton2:hover {
    background: #F7A64A;
    color: white;
    border: 0.1rem solid white;
}

.formButton3:hover {
    background: #99cc00;
    color: white;
    border: 0.1rem solid white;
}

/* ********************** */

/* ----- PROJECTS STYLE---- */

/* ********************** */

.about-the-projects .images {
    background-color: #FFFFFF;
    background-image: url('./img/about_bkg_p2_projects.jpg');
    background-size: cover;
    background-position: center center;
    width: 100%;
    padding-top: 42%;
    position: relative;
    /* If you want text inside of it */
    transition: background-image .3s linear;
}

.about-the-projects-content {
    position: absolute;
    top: 5rem;
    padding: 0 22rem;
}

.about-the-projects-content h2 {
    color: white;
    font-size: 2.4rem;
    padding-bottom: 1rem;
    text-align: center;
}

.about-the-projects-content h3 {
    text-align: center;
    color: white;
    font-size: 1.3rem;
}

.about-the-projects-content h4 {
    text-align: left;
    padding: 0 0 5rem 8rem;
    color: white;
    font-weight: 400;
}

.about-the-projects-content p {
    text-align: center;
    color: white;
    padding-bottom: 1rem;
    font-size: 1.1rem;
    line-height: 1.2;
}

.boxs-icon {
    text-align: center;
    color: white;
    font-size: 3.2rem;
    padding-bottom: 3rem;
}

.about-the-projects-content h2,
.about-the-projects-content h3,
.about-the-projects-content h4,
.about-the-projects-content p,
.about-the-projects-content .fa-compass,
.about-the-projects-content .fa-flag-checkered,
.about-the-projects-content .fa-trophy {
    text-shadow: 0.1rem 0.1rem black;
}

.boxs {
    padding: 0 2rem;
}

.pcFlex-container {
    padding: 3rem 9rem;
    background: linear-gradient(rgba(153, 204, 0, 0.1), white);
}

.pcFlex {
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.project-h2 {
    text-align: center;
    color: #464A4B;
    padding-bottom: 3rem;
    font-weight: 800;
    line-height: 2.2;
}

.seniors-h2:after,
.about-us h2:after,
.on-project .h2:after,
.project-h2:after {
    content: "";
    display: block;
    height: 3px;
    width: 75px;
    margin: 0 auto;
}


.seniors-h2 {
    text-align: center;
    color: #464A4B;
    padding-bottom: 3rem;
    font-weight: 800;
    line-height: 2.2;
}


.projects-container {
    margin-bottom: 6rem;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    position: relative;
    height: 100%;
    border: 2px solid #99cc00;
}

.projects-container .projects-img {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    height: 17rem;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.myBtn {
    cursor: pointer;
}

.inside-title {
    font-size: 2.5rem;
    font-weight: 700;
    position: absolute;
    color: #fff;
    bottom: 0;
    background: rgba(40, 38, 31, 0.58);
    width: 100%;
    text-align: center;
}

.projects-data {
    padding: 1rem;
    width: 22rem;
    background: rgba(255, 255, 255, 0.6);
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    border-top: 2px solid #99cc00;
    min-height: 18rem;
}

.projects-data p {
    padding-bottom: 1rem;
}

.hr-line {
    border-top: solid black 0.5px;
}

.team-inside {
    padding-top: 1rem;
}

p.crew {
    margin-left: 1rem;
}

.team-img {
    width: 4rem;
    height: 4rem;
    margin-right: 1rem;
    object-fit: cover;
    object-position: top;
    border: 1px solid #99cc00;
    transition: all 0.5s;
}

.team-img:hover {
    opacity: 0.8;
}

.more {
    display: none;
}

.make-it-small {
    font-size: 1rem;
    text-align: center;
    padding-right: 1rem;
}

.view-site {
    text-align: center;
    padding-bottom: 0.5rem;
    color: #99cc00;
}

.view-site a {
    text-decoration: none;
    display: inline-block;
    padding: 0.5em 1em;
    border: 1px solid #99cc00;
    background-color: #fff;
    color: #99cc00;
    transition: all 0.2s linear;
}

.view-site a:hover {
    background-color: #99cc00;
    color: #fff;
}

/* ********************** */

/* ----- CONTENT STYLE--- */

/* ********************** */

.content .images {
    background-color: #FFFFFF;
    background-image: url('./img/about_bkg_pic1.jpg');
    background-size: cover;
    background-position: center center;
    width: 100%;
    padding-top: 42%;
    position: relative;
    transition: all .3s linear;
}

.main-bg-content {
    position: absolute;
    top: 12rem;
    right: 19rem;
}

.main-bg-content h2 {
    font-size: 3rem;
    color: white;
}

.main-bg-button button {
    padding: 1rem 2rem;
    background: #42BCB0;
    border-style: none;
    margin-top: 0.5rem;
    color: white;
    font-size: 1rem;
    cursor: pointer;
    transition: all 0.3s linear;
    border: 0.1rem solid #42BCB0;
}

.main-bg-button button:hover {
    background: whitesmoke;
    color: #42BCB0;
    border: 0.1rem solid #42BCB0;
}

.about-us {
    background-image: url("./img/about_bkg_pic2.jpg");
    background-size: cover;
    background-position: center center;
    padding: 3rem 26rem;
}

.about-us h2 {
    color: white;
    text-align: center;
    padding-bottom: 3rem;
    line-height: 2.2;
}



.about-us p {
    text-align: start;
    color: white;
    line-height: 1.2;
}

.changed-text {
    background-color: rgba(255, 255, 255, 0.4);
    padding: 2rem 3rem;
    transition: all 0.4s linear;
}

.changed-text:hover {
    background: #365048;
    opacity: 0.34;
}

.changed-text p {
    font-size: 1.3rem;
    font-weight: 600;
}

.about-us-button-text {
    padding: 1rem 5rem 0;
}

.about-us-button-text p {
    font-size: 1.2rem;
}

.on-project {
    background: linear-gradient(180deg, #FDDB90 10%, rgba(255, 164, 79, 0) 100%);
    padding: 3rem 17rem;
}

.on-project .h2 {
    color: #625D58;
    text-align: center;
    padding-bottom: 3rem;
    line-height: 2.2;
}

.onproject-text {
    padding-bottom: 6rem;
}

.onproject-text p {
    text-align: start;
    font-size: 1.2rem;
}

.box {
    text-align: center;
    padding: 0 1.9rem;
}

.box h2 {
    color: black;
    margin-bottom: 1rem;
    font-size: 1.3rem;
}

.box p {
    font-size: 1rem;
}

.box .far,
.box .fas,
.box .fab {
    margin-bottom: 4rem;
}

.box-icon .fa-comment-dots:before,
.box-icon .fa-gg-circle:before,
.box-icon .fa-phone-volume:before {
    font-size: 3rem;
    padding: 2rem;
    border-radius: 50%;
    color: white;
}

.box-icon .fa-comment-dots:before {
    content: "\f4ad";
    background: linear-gradient(150deg, #378248 0%, #B1EED9 100%);
}

.box-icon .fa-gg-circle:before {
    background: linear-gradient(150deg, #27927E 0%, #7FCBB9 100%);
}

.box-icon .fa-phone-volume:before {
    background: linear-gradient(150deg, #227C38 0%, #9AC86E 100%);
    padding: 2rem 2.5rem;
}

.video-section {
    background-image: url("./img/video_bkg_pic.jpg");
    background-size: cover;
    background-position: center center;
    padding: 5rem 0;
    text-align: center;
}

.video-section iframe {
    width: 61%;
    height: 32rem;
    border: 0.6rem #282828 solid;
    transition: all 0.1s linear
}

.video-section iframe:hover {
    border: 0.6rem #ff0000 solid;
}

/* *********************** */

/* ----- SENIORS STYLE--- */

/* *********************** */

.about-the-program .images {
    background-color: #FFFFFF;
    background-image: url('./img/bkgpic_bogrim.jpg');
    background-size: cover;
    background-position: center center;
    width: 100%;
    padding-top: 42%;
    position: relative;
    /* If you want text inside of it */
    transition: background-image .3s linear;
}

.about-the-program-content {
    position: absolute;
    top: 2rem;
    right: 25rem;
    padding-left: 22rem;
}

.about-the-program-content h2 {
    color: white;
    font-size: 2.2rem;
    padding-bottom: 2rem;
}

.box-about-the-program {
    margin-bottom: 1rem;
}

.box-about-the-program p {
    color: white;
    font-size: 1.2rem;
    padding: 1rem 2rem 1rem 0;
}

.box-about-the-program .fa-graduation-cap,
.box-about-the-program .fa-laptop-code,
.box-about-the-program .fa-briefcase,
.box-about-the-program .fa-users {
    content: "\f4ad";
    font-size: 3rem;
    background: linear-gradient(150deg, #F75F2B 0%, #FBA25F 100%);
    padding: 2rem 1.5rem 2rem 1.53rem;
    border-radius: 50%;
    color: white;
}

.box-about-the-program .fa-briefcase {
    padding: 2rem;
}

.program-headers {
    color: #fff;
    margin-right: 2rem;
}

.SeniorContainerFull {
    background: rgba(232, 196, 51, 0.1);
    padding: 3rem 20rem;
}

.SeniorContainer {
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 0 auto;
}

.graduate-container {
    margin-bottom: 3rem;
    position: relative;
    border-radius: 0.5rem;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    height: 16.5rem;
}

.graduate-details {
    position: relative;
    z-index: 1;
}

.graduate-about {
    z-index: 2;
    display: none;
    position: relative;
    text-align: center;
    background-image: linear-gradient(to bottom, #ffb74b, #ffbe5c, #ffc46d, #fecb7d, #fed18d);
    height: 16.5rem;
    max-width: 18rem;
    padding: 1vw 1vw;
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
}

.graduate-container .graduate-bgmig {
    background: url("./img/about_bkg_pic1-1.jpg");
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
    height: 6rem;
    width: 18rem;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: -2;
}

.graduate-container .graduate-img {
    /* background: url(img/profile.jpg); */
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    width: 6rem;
    height: 6rem;
    position: absolute;
    top: 2.5rem;
    left: 6rem;
}

.graduate-data {
    text-align: center;
    padding: 3rem 0 1rem;
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
}

.graduate-data h2 {
    color: #c57820;
}

.graduate-data h3 {
    color: #eca867;
    font-size: 1rem;
    padding-bottom: 0.3rem;
}

.fa-times,
.fa-plus-circle {
    cursor: pointer;
}

.fa-times {
    font-size: 1.2rem;
}

.fa-plus-circle:before {
    content: "\f055";
    font-size: 2.5rem;
    color: #faa749;
}

.social {
    justify-content: space-evenly;
    padding: 0.5rem 3rem 0;
}

.social i {
    color: #C07A1B;
    font-size: 1.5rem;
    padding: 0.2rem;
    transition: all 0.5s;
}

.social i:hover {
    color: white;
}

.social a {
    color: #C07A1B;
    font-size: 1.4rem;
    text-decoration: none;
}

.graduate-container {
    color: #fff;
}

.graduate-about h2 {
    color: #c07a1b;
    padding-bottom: 0.5rem;
}

.mobile {
    display: none;
}

@media (max-width:1023px) {
    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    .main-bg-content {
        top: 8rem;
    }

    .main-bg-content h2,
    .about-us h2 {
        font-size: 4rem;
    }

    .main-bg-button button {
        padding: 1.5rem 3rem;
        font-size: 3rem;
        font-weight: 700;
        margin-top: 2.5rem;
    }

    .about-us {
        padding: 3rem 9rem 6rem;
    }

    .changed-text {
        margin-bottom: 3rem;
    }

    .changed-text p {
        font-size: 3rem;
    }

    .changed-text:hover {
        background: rgba(255, 255, 255, 0.4);
        opacity: 1;
    }

    .about-us-button-text p {
        font-size: 2.8rem;
    }

    .on-project {
        padding: 3rem;
    }

    .on-project h2 {
        font-size: 4rem;
    }

    .onproject-text p {
        text-align: center;
        font-size: 3rem;
    }

    .onproject-text {
        padding-bottom: 13rem;
    }

    .flexbox-container {
        display: block;
    }

    .box p {
        font-size: 3rem;
        padding-bottom: 6rem;
    }

    .box-icon .fa-comment-dots:before,
    .box-icon .fa-gg-circle:before {
        font-size: 5rem !important;
        padding: 3rem;
    }

    .box-icon .fa-phone-volume:before {
        font-size: 5rem !important;
        padding: 3rem 3.5rem;
    }

    .video-section iframe {
        width: 85%;
        height: 45rem;
    }

    .about-the-projects .images {
        padding-top: 70%;
    }

    .about-the-projects-content {
        padding: 0 8rem;
    }

    .about-the-projects-content h2 {
        font-size: 3.8rem;
    }

    .about-the-projects-content h3 {
        font-size: 3rem;
    }

    .about-the-projects-content h4 {
        padding: 0 0 2rem 0rem;
        font-size: 3rem;
    }

    .about-the-projects-content p {
        font-size: 2.2rem;
    }

    .boxs-icon {
        padding-bottom: 1rem;
        font-size: 5.2rem;
    }

    .pcFlex-container {
        padding: 3rem 0;
    }

    .projects-container {
        width: 45%;
    }

    .inside-title {
        font-size: 4.5rem;
    }

    .project-h2 {
        font-size: 4rem;
    }

    .projects-data {
        width: 100%;
        padding: 2rem 1rem;
    }

    .projects-data p {
        font-size: 2.5rem;
        text-align: center;
    }

    .team-img {
        width: 8rem;
        height: 8rem;
    }

    .projects-container .projects-img {
        height: 35rem;
    }

    .projects-img img {
        background-size: cover;
    }

    .view-site {
        padding: 2.5rem;
    }

    .view-site a {
        font-size: 3rem;
        padding: 0.5em 1em;
    }

    .SeniorContainerFull {
        padding: 3rem;
    }

    .seniors-h2 {
        font-size: 6rem;
    }

    .graduate-container {
        height: 35rem;
    }

    .graduate-container .graduate-bgmig {
        height: 15rem;
        width: 36.5rem;
    }

    .graduate-container .graduate-img {
        width: 12rem;
        height: 12rem;
        top: 7.5rem;
        left: 12.5rem;
    }

    .graduate-data {
        padding: 5rem 0 3.4rem;
    }

    .graduate-data h2,
    .graduate-about h2 {
        font-size: 3rem;
    }

    .graduate-data h3 {
        font-size: 2rem;
    }

    .fa-times:before,
    .fa-plus-circle:before {
        font-size: 4rem;
    }

    .graduate-about {
        height: 35rem;
        width: 100%;
        max-width: 36.5rem;
        width: 36.5rem;
    }

    .graduate-about p {
        font-size: 2rem;
    }

    .social {
        padding: 2rem 0 0 0;
    }

    .about-the-program .images {
        padding-top: 80%;
    }

    .about-the-program-content h2 {
        font-size: 4.2rem;
        text-align: center;
    }

    .about-the-program-content {
        padding: 0 7rem;
        right: 0rem;
    }

    .box-about-the-program p {
        font-size: 2.4rem;
    }

    .program-headers h3,
    .social i {
        font-size: 3.5rem;
    }

    .box-about-the-program .fa-graduation-cap,
    .box-about-the-program .fa-laptop-code,
    .box-about-the-program .fa-briefcase,
    .box-about-the-program .fa-users {
        background: transparent;
        font-size: 4.5rem;
    }

    #form {
        padding: 5rem 0;
    }

    #form h2 {
        font-size: 4.6rem;
        padding-bottom: 3rem;
    }

    #form p input,
    #form input::placeholder {
        font-size: 3rem;
    }

    .formButton1,
    .formButton2,
    .formButton3 {
        font-size: 3.2rem;
        padding: 0.8rem 5rem;
    }

    #footer {
        display: block;
    }

    .footer-left-content h2 {
        font-size: 2.7rem;
        text-align: center;
    }

    .footer-right-icons {
        text-align: center;
    }

    .footer-right-icons .fab {
        font-size: 4.2rem;
        padding: 2.8rem;
        border-radius: 6rem;
    }

    /* hamburger */
    /* hamburger */
    #header {
        height: 60px;
        position: sticky;
        top: 0px;
        background: white;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
    }

    .header-image img {
        height: 50px;
        width: 212px;
    }

    .bar1,
    .bar2,
    .bar3 {
        width: 35px;
        height: 5px;
        background-color: #333;
        margin: 6px 0;
        transition: 0.4s;
    }

    .change .bar1 {
        -webkit-transform: rotate(-45deg) translate(-9px, 6px);
        transform: rotate(-45deg) translate(-9px, 6px);
    }

    .change .bar2 {
        opacity: 0;
    }

    .change .bar3 {
        -webkit-transform: rotate(45deg) translate(-8px, -8px);
        transform: rotate(45deg) translate(-8px, -8px);
    }

    .hamButton {
        padding: 10px;
    }

    #header {
        z-index: 1000;
    }

    .hamButton div {
        width: 35px;
        height: 5px;
        background-color: black;
        margin: 6px 0;
    }

    .hamflex {
        align-items: center;
        height: 100%;
        position: relative;
    }

    .toggleMenu {
        flex-direction: column;
        position: fixed;
        z-index: 999;
        width: 100%;
        height: 100vh;
        background-color: white;
        top: 60px;
        left: 0px;
        text-align: center;
        display: none;
    }

    .toggleMenu a {
        display: block;
        z-index: 2;
        text-decoration: none;
        color: #707070;
        font-size: 6rem;
        letter-spacing: -0.06rem;
        border-bottom: 1px dotted #707070;
    }

    .content .images {
        padding-top: 60%;
    }
}

@media (max-width:767px) {
    .projects-container {
        width: 60%;
    }

    .tinyShow {
        display: block;
    }

    .tinyHide {
        display: none;
    }

    .graduate-container {
        height: 60rem;
    }

    .graduate-container .graduate-bgmig {
        height: 25rem;
        width: 60rem;
    }

    .graduate-container .graduate-img {
        width: 20rem;
        height: 20rem;
        top: 14.5rem;
        left: 20.5rem;
    }

    .graduate-data {
        padding: 11rem 0 3rem;
    }

    .graduate-data h2,
    .graduate-about h2 {
        font-size: 6rem;
    }

    .graduate-data h3 {
        font-size: 4rem;
    }

    .graduate-about {
        height: 60rem;
        max-width: 60rem;
        width: 100%
    }

    .graduate-about p {
        font-size: 4rem;
    }

    .social {
        padding: 3rem 0 0 0;
    }

    .social i {
        font-size: 7rem;
    }

    .fa-plus-circle:before {
        font-size: 6rem;
    }

    .fa-times:before {
        font-size: 6rem;
    }

    .projects-data p {
        font-size: 3rem;
    }
    .team-img {
        width: 12rem;
        height: 12rem;
    }
}